Jump to content


 


Register a free account to unlock additional features at BleepingComputer.com
Welcome to BleepingComputer, a free community where people like yourself come together to discuss and learn how to use their computers. Using the site is easy and fun. As a guest, you can browse and view the various discussions in the forums, but can not create a new topic or reply to an existing one unless you are logged in. Other benefits of registering an account are subscribing to topics and forums, creating a blog, and having no ads shown anywhere on the site.


Click here to Register a free account now! or read our Welcome Guide to learn how to use this site.

Photo

Java Problems


  • Please log in to reply
2 replies to this topic

#1 carolhall1

carolhall1

  • Members
  • 29 posts
  • OFFLINE
  •  
  • Local time:09:09 PM

Posted 06 December 2012 - 10:44 AM

Began having problems a month ago with some programs (e.g.,Pogo, Yahoo Market Tracker) using IE 8. I get the message "must have Java to run this program". I have uninstalled Java 7 and reinstalled several times with no help. For a while I could run on Firefox and Chrome, but now they all respond the same way. Any suggestions?

BC AdBot (Login to Remove)

 


#2 frankp316

frankp316

  • Members
  • 2,677 posts
  • OFFLINE
  •  
  • Local time:09:09 PM

Posted 06 December 2012 - 11:46 AM

Since this is happening on all three browsers, the problem is not with Java but more likely the problem is in your security or firewall settings. That's what I would look at.

#3 jhayz

jhayz

  • BC Advisor
  • 6,922 posts
  • OFFLINE
  •  
  • Gender:Male
  • Local time:10:09 AM

Posted 06 December 2012 - 07:40 PM

Also, try using a different or older version of Java http://www.oldapps.com/java.php The Java message error might be indicating that Java was not yet installed at that time. I would try also a quick scan of Mbam and SAS just in case.

Tekken
 





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users